Architoip.com :: Voir le sujet - Comment relever la version logiciel d'un PABX OXO
liste de forum SécuritéHome     FAQFAQ     ProfilProfil     S'enregistrerS'enregistrer     ConnexionConnexion  

Comment relever la version logiciel d'un PABX OXO

Répondre au sujet
Auteur Message
pascalb41
Membre débutant
Membre débutant


Inscrit le: 08 Mar 2017
Messages: 2
Localisation: Vendôme

MessagePosté le: Mer Mar 08, 2017 11:23 am    Sujet du message: Comment relever la version logiciel d'un PABX OXO Répondre en citant

Bonjour,
Nous sommes équipés d'un PABX Alcatel OXO que j'administre au premier niveau à l'aide du logiciel PM5.
Je dois déterminer la version logicielle dont est équipé le PABX, la R.x, car pour intégrer des nouveaux postes de téléphone, la version requise est la R4.
Mon problème est que je ne sais pas comment déterminer cette version R.x dans le logiciel PM5.
Lorsque je vais dans la fonction "Sauvegarde des données & Basculement", je relève que la version est 3EH30524BVAA RCEFR100/026.001 mais cette version en me dit pas à quel R.x je me trouve.
Est-ce que quelqu'un pourrait m'indiquer comment la connaitre ?
Merci.
Revenir en haut de page
Voir le profil de l'utilisateur Envoyer un message privé
Auteur Message
mgc99
Posteur Experimenté
Posteur Experimenté


Inscrit le: 25 Aoû 2005
Messages: 52
Localisation: 94 Vitry sur seine

MessagePosté le: Lun Mar 13, 2017 6:32 pm    Sujet du message: Répondre en citant

Salut,
RCEFR100/026.001 c'est une version R1 car FR100. R4 FR4xx.
A moins d'acheter une CPU chez un broquer il n'est plus possible de migrer vers une version R4. La version actuel est R10.3.
PM5 n'existe plus depuis des années c'est maintenant OMC 103.


Salut, à la prochaine
Michel
Revenir en haut de page
Voir le profil de l'utilisateur Envoyer un message privé
Auteur Message
pascalb41
Membre débutant
Membre débutant


Inscrit le: 08 Mar 2017
Messages: 2
Localisation: Vendôme

MessagePosté le: Mar Mar 14, 2017 7:52 am    Sujet du message: Répondre en citant

OK, merci pour la réponse.

Pour le nom du logiciel je me suis trompé c'est bien OMC que j'utilise, PM5 c'était effectivement avant. Ma version de OMC c'est 10.1.11.1.
Savez-vous où je peux mettre à jour cette version d'OMC ?

Donc mon PABX est en release R1.
Je devais acheter un téléphone 4029 (eco-recyclé) et mon distributeur me disait que la version requise du PABX c'était R4. J'ai finalement quand même acheté le 4029 qui fonctionne très bien...

Va comprendre...

Pascal.
Revenir en haut de page
Voir le profil de l'utilisateur Envoyer un message privé
Auteur Message
mgc99
Posteur Experimenté
Posteur Experimenté


Inscrit le: 25 Aoû 2005
Messages: 52
Localisation: 94 Vitry sur seine

MessagePosté le: Mar Mar 14, 2017 6:49 pm    Sujet du message: Répondre en citant

Salut,
Bon c'est le PM5 qui m'a foutu dedans. En fait ton PABX est en version R10. Jamais un 4029 ne pourra fonctionner dans une version R1 !
Il y a une confusion possible car la version R1 était FR100 et la version R10 est en ..... FR100 !


Salut à la prochaine
Michel
Revenir en haut de page
Voir le profil de l'utilisateur Envoyer un message privé
Répondre au sujet Page 1 sur 1


mot clé : intrusion dos d post la reseau attaques vpn authentification pabx version comment aide logiciel un relever securite oxo forum

Copyright © 2011-2015 architoip.com. Tous droits réservés. Les marques et marques commerciales mentionnées appartiennent à leurs propriétaires respectifs. L'utilisation de ce site Web sécurité implique l'acceptation des conditions d'utilisation et du règlement sur le respect de la vie privée. IP VPN LAN Sécurité entreprise Expert de votre Infrastructure Serinya Operateur Telecom